"""
Run this after updating country_info.json and or
"""
import xhiveframework


def execute():
	for col in ("field", "doctype"):
		xhiveframework.db.sql_ddl(f"alter table `tabSingles` modify column `{col}` varchar(255)")
